% RA: argumentacion-1b.in
% Lucero no es más rápido que Orejón (1B)
% Departamento de Ciencias de la Computación e Inteligencia Artificial
% Universidad de Sevilla
%==============================================================================


%==============================================================================
% Formalización
%==============================================================================

include("argumentacion-1a.in").

formula_list(sos).
 % Los galgos son perros
 all x (GALGO(x) -> PERRO(x)).
end_of_list.

%==============================================================================
